Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

Need advice with Addons for version 2.6.1

I recently installed 2.6.1 and would like to install some addons...but so far it appears that not many addons are compatible with 2.6.1?

I would like to install locales - the Italian and Thai ones, and perhaps try out some new Theme addons....which ones are not going to compromise my site???

Thanks in advance.

Comments

Sign In or Register to comment.